# Gimp.context_set_pattern

    function context_set_pattern(pattern: Gimp.Pattern): Boolean {
        // Gjs wrapper for gimp_context_set_pattern()
    }

Set the active pattern.

Sets the active pattern in the current context. The pattern will be used in subsequent fill operations using a pattern. Returns an error when the pattern data was uninstalled since the pattern object was created.

Since 2.2

pattern

  The pattern.

Returns

  TRUE on success.